Which two conditions would prevent an administrator from upgrading an existing vCenter Appliance to vSphere 6.x? (Choose two.)

A.The appliance has been configured to use an external Single Sign-On server.
B.The administrator did not export the appliance configuration.
C.The administrator is using an appliance with an embedded Platform Services Controller.
D.The ESXi Host that the appliance will run on has not been placed into Maintenance Mode.

 

 

 
Answer: A,B

Comments 2

  • Hello,

    I didn’t understand answer A. Using the reference below you can upgrade a vCenter Server Appliance that is registered with an external vCenter Server Single Sign-on.

    See “https://pubs.vmware.com/vsphere-60/index.jsp#com.vmware.vsphere.upgrade.doc/GUID-37BB88CC-7A44-4EC9-8D7B-5D182E471654.html”

  • vCenter Server Appliance with an embedded Platform Services Controller instance is the only supported upgrade option for vCenter Server Appliance 6.0.

    Pg. 92

    See “https://pubs.vmware.com/vsphere-60/topic/com.vmware.ICbase/PDF/vsphere-esxi-vcenter-server-60-upgrade-guide.pdf”

Leave a Reply

Your email address will not be published. Required fields are marked *